orc-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Owen O'Malley (JIRA)" <j...@apache.org>
Subject [jira] [Created] (ORC-59) Use storage-api at version 2.1.0-pre-orc instead of 2.0.2-pre-orc
Date Wed, 25 May 2016 23:40:13 GMT
Owen O'Malley created ORC-59:
--------------------------------

             Summary: Use storage-api at version 2.1.0-pre-orc instead of 2.0.2-pre-orc
                 Key: ORC-59
                 URL: https://issues.apache.org/jira/browse/ORC-59
             Project: Orc
          Issue Type: Improvement
            Reporter: Owen O'Malley
            Assignee: Owen O'Malley
             Fix For: 1.1.0


I had been planning on use hive 2.0.2 to update storage-api, but it looks like hive 2.1.0
is coming up soon.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message